[Rubygems-developers] Release Notes for 0.9.0

Jim Weirich jim at weirichhouse.org
Tue Jun 27 07:36:59 EDT 2006


Eric Hodel wrote:
> not -> now?
> 
> The text for [1] doesn't exist.  I think it was meant to be "only  
> necessary on Ruby 1.8.4 and earlier".

and

 >> * Added gemri for reading Gem RI documentation.
 >
 > Listed twice.

Thanks.

-- Jim Weirich


More information about the Rubygems-developers mailing list